prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
plugindir=${exec_prefix}/lib/opensync/plugins
configdir=${datarootdir}/opensync/defaults
headerdir=${prefix}/include/opensync-1.0/opensync
formatsdir=${exec_prefix}/lib/opensync/formats

Name: opensync
Description: OpenSync synchronization framework
Version: 0.22
Libs: -L${libdir} -lopensync
Cflags: -I${includedir}/opensync-1.0
